{
  "meta": {
    "code": "200",
    "message": "success",
    "totalPages": 1,
    "totalItems": 1
  },
  "data": [
    {
      "cpfEligible": "Y",
      "issuerName": "AEM HOLDINGS LTD.",
      "sgsBond": null,
      "ibmCode": "1BA1",
      "sustainabilityLinked": null,
      "assetClass": null,
      "incomeTreatment": null,
      "stockCode": "AWX",
      "benchmark": null,
      "fisn": "AEM HLDGLTD/ORDSHS",
      "retailBond": null,
      "leveragedProduct": null,
      "denominationCurrency": "SGD",
      "maturityDate": null,
      "tradingCurrency": "SGD",
      "chineseName": "永科",
      "geographicalFocus": null,
      "sip": null,
      "isinCode": "SG1BA1000003",
      "managementStyle": null
    }
  ]
}
